package com.aucma.report.domain.vo;

import java.io.Serializable;

/**
 * Board4 设备分析/设备产量VO（列表项）
 * 设备名称、实际产量
 * 数据来源：BASE_DEVICE_PARAM_VAL + BASE_DEVICELEDGER
 *
 * @author YinQ
 */
public class Board4DeviceProductionVo implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 设备名称 */
    private String deviceName;

    /** 实际产量（当天工艺参数，PARAM_CODE='19'） */
    private Long production;

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public Long getProduction() {
        return production;
    }

    public void setProduction(Long production) {
        this.production = production;
    }
}
